<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Systems/Inventory/Junctures.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d12/_junctures_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">Junctures.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../da/d12/_junctures_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a798ed87c2be70d28d6345d6f5ca9d847"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d12/_junctures_8c.html#a798ed87c2be70d28d6345d6f5ca9d847">TryAcquireInventoryJunctureFromServer</a> (notnull Man player, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> src, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> dst)</td></tr>
<tr class="separator:a798ed87c2be70d28d6345d6f5ca9d847"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af6d34597fc489e9577bc8e0e636486cc"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d12/_junctures_8c.html#af6d34597fc489e9577bc8e0e636486cc">TryAcquireTwoInventoryJuncturesFromServer</a> (notnull Man player, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> src1, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> src2, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> dst1, notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a> dst2)</td></tr>
<tr class="separator:af6d34597fc489e9577bc8e0e636486cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a798ed87c2be70d28d6345d6f5ca9d847" name="a798ed87c2be70d28d6345d6f5ca9d847"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a798ed87c2be70d28d6345d6f5ca9d847">&#9670;&#160;</a></span>TryAcquireInventoryJunctureFromServer()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> TryAcquireInventoryJunctureFromServer </td>
          <td>(</td>
          <td class="paramtype">notnull Man&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>src</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>dst</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d12/_junctures_8c_source.html#l00002">2</a> of file <a class="el" href="../../da/d12/_junctures_8c_source.html">Junctures.c</a>.</p>

</div>
</div>
<a id="af6d34597fc489e9577bc8e0e636486cc" name="af6d34597fc489e9577bc8e0e636486cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af6d34597fc489e9577bc8e0e636486cc">&#9670;&#160;</a></span>TryAcquireTwoInventoryJuncturesFromServer()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> TryAcquireTwoInventoryJuncturesFromServer </td>
          <td>(</td>
          <td class="paramtype">notnull Man&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>src1</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>src2</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>dst1</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">notnull <a class="el" href="../../d6/dc5/class_inventory_location.html">InventoryLocation</a>&#160;</td>
          <td class="paramname"><em>dst2</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d12/_junctures_8c_source.html#l00029">29</a> of file <a class="el" href="../../da/d12/_junctures_8c_source.html">Junctures.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dir_91065d8ef1d9d84badd69667faa65040.html">Systems</a></li><li class="navelem"><a class="el" href="../../dir_236db930e105245b471553e35208b746.html">Inventory</a></li><li class="navelem"><a class="el" href="../../da/d12/_junctures_8c.html">Junctures.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
